{
  "minecraft": {
    "version": "1.16.3",
    "modLoaders": [
      {
        "id": "forge-34.1.40",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Skyopolis 3",
  "version": "1.4.0",
  "author": "benbenlaw",
  "files": [
    {
      "projectID": 240630,
      "fileID": 3066754,
      "required": true
    },
    {
      "projectID": 386566,
      "fileID": 3066702,
      "required": true
    },
    {
      "projectID": 240633,
      "fileID": 3077903,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 3033593,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 3055892,
      "required": true
    },
    {
      "projectID": 264601,
      "fileID": 3093086,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3060161,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3082940,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3069060,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3085374,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 3086502,
      "required": true
    },
    {
      "projectID": 245149,
      "fileID": 3102510,
      "required": true
    },
    {
      "projectID": 359344,
      "fileID": 3097035,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3091862,
      "required": true
    },
    {
      "projectID": 345425,
      "fileID": 3100514,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3100510,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3042047,
      "required": true
    },
    {
      "projectID": 400012,
      "fileID": 3067634,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 3100513,
      "required": true
    },
    {
      "projectID": 250763,
      "fileID": 3096835,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3092113,
      "required": true
    },
    {
      "projectID": 400058,
      "fileID": 3102270,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3078760,
      "required": true
    },
    {
      "projectID": 266936,
      "fileID": 3084532,
      "required": true
    },
    {
      "projectID": 346030,
      "fileID": 3067032,
      "required": true
    },
    {
      "projectID": 261924,
      "fileID": 3098206,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3096833,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 3103163,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3066764,
      "required": true
    },
    {
      "projectID": 395617,
      "fileID": 3089770,
      "required": true
    },
    {
      "projectID": 395620,
      "fileID": 3074152,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 3093064,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 3071555,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3090977,
      "required": true
    },
    {
      "projectID": 394535,
      "fileID": 3054384,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3066783,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3068734,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 3097299,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3087298,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 317134,
      "fileID": 3067117,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3098936,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3091376,
      "required": true
    },
    {
      "projectID": 410168,
      "fileID": 3091556,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3076560,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3091433,
      "required": true
    },
    {
      "projectID": 277616,
      "fileID": 3071788,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 3100725,
      "required": true
    },
    {
      "projectID": 232502,
      "fileID": 3046498,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3061727,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 3063205,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3066033,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3097544,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 3080497,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3102528,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3075038,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3088870,
      "required": true
    },
    {
      "projectID": 280441,
      "fileID": 3060163,
      "required": true
    },
    {
      "projectID": 301051,
      "fileID": 3088871,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3097756,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 3092772,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3069956,
      "required": true
    },
    {
      "projectID": 411357,
      "fileID": 3076539,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3097267,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 3066090,
      "required": true
    },
    {
      "projectID": 224223,
      "fileID": 3033233,
      "required": true
    },
    {
      "projectID": 346219,
      "fileID": 3075354,
      "required": true
    },
    {
      "projectID": 307788,
      "fileID": 3099033,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3100121,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3098223,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3083279,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3088600,
      "required": true
    },
    {
      "projectID": 345692,
      "fileID": 3075357,
      "required": true
    },
    {
      "projectID": 400838,
      "fileID": 3093337,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3069047,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3035787,
      "required": true
    },
    {
      "projectID": 363535,
      "fileID": 3088390,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3095843,
      "required": true
    },
    {
      "projectID": 373014,
      "fileID": 3101063,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3078092,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3068784,
      "required": true
    },
    {
      "projectID": 345729,
      "fileID": 3040728,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3032280,
      "required": true
    },
    {
      "projectID": 407575,
      "fileID": 3094559,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 3074756,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3086492,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 3042580,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3069048,
      "required": true
    },
    {
      "projectID": 374736,
      "fileID": 3082695,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 3090382,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3092018,
      "required": true
    },
    {
      "projectID": 361385,
      "fileID": 3076451,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 3055099,
      "required": true
    },
    {
      "projectID": 372534,
      "fileID": 3068560,
      "required": true
    },
    {
      "projectID": 393149,
      "fileID": 3054998,
      "required": true
    },
    {
      "projectID": 342466,
      "fileID": 3103528,
      "required": true
    },
    {
      "projectID": 268387,
      "fileID": 3060247,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 3069051,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3065694,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3101146,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3035780,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3092987,
      "required": true
    },
    {
      "projectID": 342495,
      "fileID": 3067057,
      "required": true
    },
    {
      "projectID": 318551,
      "fileID": 3084325,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3097622,
      "required": true
    },
    {
      "projectID": 250617,
      "fileID": 3076613,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3063663,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3077588,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 3092252,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3066540,
      "required": true
    },
    {
      "projectID": 281274,
      "fileID": 3069981,
      "required": true
    },
    {
      "projectID": 226136,
      "fileID": 3079259,
      "required": true
    },
    {
      "projectID": 226140,
      "fileID": 3069249,
      "required": true
    }
  ],
  "overrides": "overrides"
}